<template>
    <div v-html="htmlData"></div>
  </template>
  <script>
  import { dictList } from "@/api/allApi";
  export default {
    data() {
      return {
        htmlData:'',
      };
    },
    created() {
        dictList({dictType:'recharge_agreement'}).then(response => {
          this.htmlData = response.data.data[0].remark; 
        })
    }
  }
  </script>